[svlug] firefox plug-ins: TACO any issue I forgot?

Rick Moen rick at linuxmafia.com
Mon Aug 22 12:38:32 PDT 2011


Relevant to recent discussion here.  (No recommendation, and the
disadvantages are obvious, but I'm just passing on mention of the
thing.  Extension in question is under MPL 1.1.  Be aware that many
Firefox extensions turn out, upon examination, to be proprietary.)

----- Forwarded message from Beth W <badastrum at gmail.com> -----

Date: Sat, 20 Aug 2011 15:08:44 -0500
From: Beth W <badastrum at gmail.com>
To: skeptic at lists.johnshopkins.edu
Subject: Re: Firefox 6

On 8/20/2011 10:51 AM, Terry W. Colvin wrote:
> Anyone having problems with Firefox 6?
> 
> The Add-ons Manager states incompatibility with
> several Java Console versions, AVG Safe Search,
> Click to Call with Skype, and Microsoft .NET
> Framework Assistant.
> 
> I like Firefox.  Any workarounds?

Yeppers. It's another add-on, matter of fact:

Add-on Compatibility Reporter

https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/


Install this sucker, restart Firefox. It will force your officially
incompatible extensions to become enabled, at which time you can see
if they actually work. Very frequently they do work, it's just that
the developer hasn't yet updated a line of code in the app that tells
it what versions of Firefox it is compatible with.

After determining if that particular add-on works or not, open the
Add-on Manager, find the add-on, and click the Compatibility button.
Select "This add-on still works/this add-on does not work". The
compatibility reports are collected and made available to the
developers.

[RM: snip other commentary not of interest.]

----- End forwarded message -----




More information about the svlug mailing list